{
    'name': "hpm_faktura_service",

    'summary': """This is the HP faktura service module for managing SIN services""",

    'description': """This is the HP Medical specific module for managing SIN factura services""",

    'author': "IPORA",
    'website': "http://www.ipora.com.bo/",
    'category': 'Account',
    'version': '0.1',

    'depends': ['account',  'sb_sync'],

    'data': [
        'faktura_service/data/sin_service_data.xml',
        'faktura_service/cuf/views/cuf_generator_view.xml',
        'faktura_service/cuf/views/cuf_generator_menu.xml',
        'faktura_service/invoice/views/invoice_generator_view.xml',
        'faktura_service/invoice/views/invoice_generator_menu.xml',
        'faktura_service/cron_job/sin_code_cuis_sync.xml',
        'faktura_service/cron_job/sin_code_cufd_sync.xml',
        'faktura_service/cron_job/sin_datetime_sync.xml',
        'faktura_service/cron_job/sin_code_activities_sync.xml',
        'faktura_service/cron_job/sin_code_activities_document_sector_sync.xml',
        'faktura_service/cron_job/sin_code_invoice_legends_sync.xml',
        'faktura_service/cron_job/sin_code_soap_message_sync.xml',
        'faktura_service/cron_job/sin_code_products_sync.xml',
        'faktura_service/cron_job/sin_code_significant_event_sync.xml',
        'faktura_service/cron_job/sin_code_reasons_return_sync.xml',
        'faktura_service/cron_job/sin_code_country_sync.xml',
        'faktura_service/cron_job/sin_code_identity_sync.xml',
        'faktura_service/cron_job/sin_code_sector_document_sync.xml',
        'faktura_service/cron_job/sin_code_emission_type_sync.xml',
        'faktura_service/cron_job/sin_code_payment_method_sync.xml',
        'faktura_service/cron_job/sin_code_type_point_sale_sync.xml',
        'faktura_service/cron_job/sin_code_invoice_mode_sync.xml',
        'faktura_service/cron_job/sin_code_product_uom_sync.xml',
        'faktura_service/cron_job/sin_code_currency_sync.xml',
        'faktura_service/homologation/views/homologation_activities_view.xml',
        'faktura_service/homologation/views/homologation_area_document_type_view.xml',
        'faktura_service/homologation/views/homologation_branch_view.xml',
        'faktura_service/homologation/views/homologation_currency_view.xml',
        'faktura_service/homologation/views/homologation_emission_type_view.xml',
        'faktura_service/homologation/views/homologation_fiscal_document_type_view.xml',
        'faktura_service/homologation/views/homologation_invoice_legends_view.xml',
        'faktura_service/homologation/views/homologation_invoice_mode_view.xml',
        'faktura_service/homologation/views/homologation_payment_method_view.xml',
        'faktura_service/homologation/views/homologation_product_uom_view.xml',
        'faktura_service/homologation/views/homologation_product_view.xml',
        'faktura_service/homologation/views/homologation_sales_point_view.xml',
        'faktura_service/homologation/views/homologation_menu.xml',
        'faktura_service/significant_event/views/sin_significant_event_view.xml',
        'faktura_service/significant_event/views/sin_significant_event_menu.xml',
    ],
}
# -*- coding: utf-8 -*-

